+E-BC201703JC-NGA-01:
  1703:
    - 2551.01
    - 4350.51
  1704:
    - 0.00
  1705:
    - 5417.23
  1706:
    - 0.00
  1707:
    - 1829.29
Sandia-178090:
  1703:
    - 6919.01
  1704:
    - 9486.89
  1705:
    - 15533.05
  1706:
    - 12340.10
  1707:
    - 16828.18
  1708:
    - 10200.19
  1709:
    - 20761.08
Sandia-1858952:
  1711:
    - 11947.39
  1712:
    - 13291.00
  1801:
    - 14873.00
  1802:
    - 17667.98
  1803:
    - 15778.87
  1804:
    - 20476.76
  1805:
    - 16304.00
  1806:
    - 17522.36
  1807:
    - 24903.00
  1808:
    - 15781.00
  1809:
    - 2523.00
CMGZ-CMGZ-Support:
  1808:
    - 1655.03
SML-SML2018:
  1808:
    - 2068.79
  1810:
    - 2454.81
  1811:
    - 1023.89
  1812:
    - 411.13
Sandia-1906953:
  1804:
    - 14352.22
  1805:
    - 16815.00
  1806:
    - 15613.00
  1807:
    - 21471.78
  1808:
    - 14406.00
  1809:
    - 16049.75
Sandia-1912845:
  1804:
    - 3155.00
  1805:
    - 17440.41
  1806:
    - 15117.00
  1807:
    - 12851.00
  1808:
    - 18852.94
  1809:
    - 8341.00
  1810:
    - 7141.00
  1811:
    - 8416.35
  1812:
    - 2887.50
  1901:
    - 7237.94
  1902:
    - 1267.50
Sandia-1963315:
  1810:
    - 24098.25
  1811:
    - 21483.90
  1812:
    - 20274.24
  1901:
    - 39032.99
  1902:
    - 33194.47
  1903:
    - 44766.25
  1904:
    - 24226.83
  1905:
    - 15698.30
  1906:
    - 11324.97
  1907:
    - 17439.98
  1908:
    - 17651.79
  1909:
    - 4881.95
Sandia-1966438:
  1810:
    - 22628.89
  1811:
    - 13990.02
  1812:
    - 18940.71
  1901:
    - 12331.76
  1902:
    - 12055.86
  1903:
    - 15014.39
  1904:
    - 11053.17
  1905:
    - 26460.13
  1906:
    - 32578.36
  1906:
    - 18998.36
  1907:
    - 33960.61
  1908:
    - 45723.40
  1909:
    - 22149.27
Sandia-1959040:
  1810:
    - 12538.29
  1811:
    - 10540.92
  1812:
    - 16985.82
  1901:
    - 19771.17
  1902:
    - 17971.40
  1903:
    - 20448.57
  1904:
    - 20517.42
  1905:
    - 17235.83
  1906:
    - 21151.96
  1907:
    - 11899.32
  1908:
    - 14468.66
  1909:
    - 9984.96
Sandia-2001155:
  1902:
    - 1914.48
  1903:
    - 5921.13
  1904:
    - 10643.46
  1905:
    - 15852.17
  1906:
    - 12191.82
  1907:
    - 4091.92
  1908:
    - 5161.93
  1909:
    - 5924.88
  1910:
    - 7598.90
  1911:
    - 5311.64
Sandia-2080584:
  1909:
    - 27068.29
  1910:
    - 24685.58
  1911:
    - 20745.74
  1912:
    - 28347.62
  2001:
    - 18235.85
  2002:
    - 28728.93
  2003:
    - 21799.28
  2004:
    - 19955.84
  2005:
    - 18053.15
  2006:
    - 22333.23
Sandia-2178840:
  2007:
    - 12503.34
  2008:
    - 46386.50
  2009:
    - 40926.64
  2007:
    - 18278.91
Sandia-2181538:
  2007:
    - 3302.71
  2008:
    - 37247.10
  2009:
    - 56152.72
Sandia-2104125:
  1911:
    - 6699.63
  1912:
    - 8511.14
  2001:
    - 8675.63
  2002:
    - 8755.14
  2003:
    - 14406.35
  2004:
    - 14279.24
  2005:
    - 13189.85
  2006:
    - 19067.49
  2007:
    - 17639.79
  2008:
    - 9542.52
  2009:
    - 10142.03
Sandia-2194355:
  2009:
    - 16544.06
Sandia-2085965:
  1910:
    - 37716.03
  1911:
    - 33111.87
  1912:
    - 28491.25
  2001:
    - 25505.60
  2002:
    - 22533.51
  2003:
    - 24964.65
  2004:
    - 16871.75
  2005:
    - 24284.87
  2006:
    - 21712.16
  2007:
    - 21658.89
  2008:
    - 16739.34
Sandia-2085696:
  1910:
    - 20283.45
  1911:
    - 17078.43
  1912:
    - 15931.08
  2001:
    - 14605.83
  2002:
    - 13375.19
  2003:
    - 18046.14
  2004:
    - 16587.83
  2005:
    - 13948.02
  2006:
    - 18802.55
  2007:
    - 20104.17
  2008:
    - 19427.06
  2009:
    - 27740.75
Sandia-2116010:
  1912:
    - 3484.67
  2001:
    - 13511.37
  2002:
    - 10330.88
  2003:
    - 6650.10
  2004:
    - 10990.02
  2005:
    - 12094.61
  2006:
    - 25613.49
  2007:
    - 35876.99
  2008:
    - 10378.85
  2009:
    - 38440.47
Sandia-2166511:
  2006:
    - 7855.47
  2007:
    - 13353.47
  2008:
    - 10844.76
  2009:
    - 8169.60
Sandia-2204918:
  2010:
    - 37295.95
  2011:
    - 33637.05
  2012:
    - 16351.26
  2101:
    - 23478.93
  2102:
    - 16756.20
  2103:
    - 15321.39
Sandia-2205238:
  2010:
    - 11848.22
  2011:
    - 31855.75
  2012:
    - 48933.79
  2101:
    - 17509.67
  2102:
    - 7188.04 
Sandia-2152506:
  2004:
    - 6462.48
  2005:
    - 8899.70
  2006:
    - 13815.30
  2007:
    - 14107.40
  2008:
    - 3515.94
  2009:
    - 5844.48
  2010:
    - 8294.64
  2011:
    - 4890.33
  2101:
    - 7652.30 
  2102:
    - 5010.80 
  2103:
    - 5069.81 
  2104:
    - 4027.52
  2105:
    - 1437.75 
  2106:
    - 4575.09 
Sandia-2203768:
  2010:
    - 45179.69
  2011:
    - 42158.86
  2012:
    - 35352.95
  2101:
    - 45711.06
  2102:
    - 52070.66
  2103:
    - 44007.28
  2104:
    - 41893.43
  2105:
    - 41604.66
  2106:
    - 46716.02
  2107:
    - 21775.90
  2108:
    - 18346.93
  2109:
    - 13910.16
Sandia-2243564:
  2103:
    - 2460.77 
  2104:
    - 8523.85 
  2105:
    - 3024.10 
  2106:
    - 6828.95 
  2107:
    - 6720.24 
  2108:
    - 5741.85
  2109:
    - 6685.67
Sandia-2203221:
  2010:
    - 16369.36
  2011:
    - 14915.41
  2012:
    - 20283.95
  2101:
    - 15580.24
  2102:
    - 14266.51
  2103:
    - 16178.40
  2104:
    - 18003.91
  2105:
    - 14330.75
  2106:
    - 15427.55
  2107:
    - 17321.95
  2108:
    - 20289.15
  2109:
    - 19647.95
Sandia-2205467:
  2010:
    - 8444.14
  2011:
    - 19266.74
  2012:
    - 15630.27
  2101:
    - 13404.58
  2102:
    - 14962.92
  2103:
    - 20211.13
  2104:
    - 15193.16
  2105:
    - 2094.68
  2106:
    - 9161.98 
  2107:
    - 8671.14
  2108:
    - 13499.40
  2109:
    - 7860.70
Sandia-2269650:
  2105:
    - 2718.26
  2106:
    - 13171.92
  2107:
    - 20509.90
  2108:
    - 4351.94
  2109:
    - 20861.37
  2110:
    - 18001.50
  2111:
    - 18082.80
  2112:
    - 7272.15
CSC-S2039-1904:
  1904:
    - 6614.90
CSC-20211029:
  2201:
    - 4027.80
Sandia--2205467:
  2110:
    - 11227.69
  2111:
    - 22966.25
  2112:
    - 16465.12 
  2201:
    - 9696.95
  2202:
    - 11094.93 
  2203:
    - 10300.35
Sandia-2260871:
  2105:
    - 8405.25
  2106:
    - 7552.43
  2107:
    - 8809.09
  2108:
    - 7183.09
  2109:
    - 3534.50
  2110:
    - 13230.02
  2111:
    - 13118.24
  2112:
    - 15551.05
  2201:
    - 13099.14
  2202:
    - 9729.94
  2203:
    - 4759.01
Sandia-2233344:
  2101:
    - 1184.52 
  2102:
    - 13030.91
  2103:
    - 19485.43
  2104:
    - 21800.97
  2105:
    - 22560.23
  2106:
    - 16703.55
  2107:
    - 21856.80
  2108:
    - 12853.57
  2109:
    - 20497.49
  2111:
    - 667.36
  2112:
    - 8934.71
  2201:
    - 15088.55
  2202:
    - 8206.39
  2203:
    - 16839.81
Sandia-2278175:
  2107:
    - 4247.25
  2108:
    - 28386.50
  2109:
    - 13649.73
  2110:
    - 11170.44
  2111:
    - 7282.15
  2112:
    - 14443.04
  2201:
    - 10295.05
  2202:
    - 8557.94
  2203:
    - 11893.80
  2204:
    - 20056.19
Sandia-2269618:
  2106:
    - 11614.40
  2107:
    - 22064.39
  2108:
    - 35468.60
  2109:
    - 32760.91
  2110:
    - 22331.95
  2111:
    - 20460.00
  2112:
    - 12316.03
  2201:
    - 14479.54
  2202:
    - 18293.22
  2203:
    - 16053.32
  2204:
    - 23141.66
  2205:
    - 20980.71
Sandia-2373922:
  2205:
    - 12275.47
  2206:
    - 19890.21
  2207:
    - 16870.53
  2208:
    - 19701.19
  2209:
    - 11222.23
Sandia-2304247:
  2109:
    - 15265.86
  2110:
    - 32206.78
  2111:
    - 38249.49
  2112:
    - 37992.82
  2201:
    - 40940.96
  2202:
    - 46716.86
  2203:
    - 54434.77
  2204:
    - 46048.25
  2205:
    - 62544.52
    - 2690.96
  2206:
    - 53801.85
Sandia-2363343:
  2205:
    - 16373.66
  2206:
    - 19957.74
  2207:
    - 15242.59
  2208:
    - 23560.54
  2209:
    - 24835.27
Sandia-2325424:
  2111:
    - 2355.07
  2112:
    - 12070.74
  2201:
    - 12116.34
  2202:
    - 8286.74
  2203:
    - 10590.21
  2204:
    - 11254.27
  2205:
    - 9108.85
  2206:
    - 9018.17
Sandia-2372145:
  2205:
    - 1554.55
  2206:
    - 8631.13
  2207:
    - 10976.36
  2208:
    - 7208.16
  2209:
    - 10282.75
Sandia-2375510:
  2205:
    - 4108.67
  2206:
    - 9147.49
  2207:
    - 9686.77
  2208:
    - 11375.64
  2209:
    - 5648.69
  2210:
    - 2440.19
  2211:
    - 5855.14
  2212:
    - 5956.08
  2301:
    - 5016.86
  2302:
    - 5696.27
  2303:
    - 6293.73
  2304:
    - 7824.63
  2305: 
    - 6153.88
  2306:
    - 4188.02
  2307:
    - 5580.59
  2308:
    - 5698.78
  2309:
    - 14307.67
  2310:
    - 0.00
  2311:
    - 1343.84
  2312:
    - 14602.59
  2401:
    - 4068.73
  2402:
    - 9992.62
  2403:
    - 0.00
  2404:
    - 0.00
  2405:
    - 0.00
  2406:
   - 351.63
Sandia-2309435:
  2110:
    - 12964.33
  2111:
    - 15704.76
  2112:
    - 14819.29
  2201:
    - 21513.64
  2202:
    - 17802.38
  2203:
    - 22228.74
  2204:
    - 15805.0
  2205:
    - 16805.42
    - 2935.89
  2206:
    - 18726.67
  2207:
    - 11300.47
  2208:
    - 16902.4
    - 1803.71
  2209:
    - 25976.85
Sandia-2328892:
  2202:
    - 17428.11
  2203:
    - 17189.44
  2204:
    - 13426.48
  2205:
    - 14837.67
  2206:
    - 9955.76
  2207:
    - 5748.55
  2208:
    - 6799.08
  2209:
    - 6101.95
  2210:
    - 11386.88
Sandia-2380461:
  2206:
    - 31219.94
  2207:
    - 33374.18
  2208:
    - 32087.82
  2209:
    - 43102.69
Sandia-2384331:
  2206:
    - 14652.08
  2207:
    - 31281.67
  2208:
    - 29015.23
  2209:
    - 9940.99
Sandia-2387109:
  2206:
    - 288.93
  2207:
    - 833.51
  2208:
    - 1071.6
  2209:
    - 2796.88
Sandia-2390625:
  2207:
    - 38715.88
  2208:
    - 33727.18
  2209:
    - 25292.43
  2210:
    - 49985.98
  2211:
    - 49473.33
  2212:
    - 38424.06
  2301:
    - 35963.46
  2302:
    - 41624.38
  2303:
    - 41613.17
  2304:
    - 45181.61
  2305:
    - 52234.17
  2306:
    - 43411.44
  2307:
    - 4218.29
Sandia-2400829:
  2208:
    - 11802.82
  2209:
    - 6952.47
  2210:
    - 15226.86
  2211:
    - 6290.54
  2212:
    - 2688.67
  2301:
    - 5020.81
  2302:
    - 5106.30
  2303:
    - 6886.59
Sandia-2427687:
  2210:
    - 16196.87
  2211:
    - 18970.13
  2212:
    - 21480.47
  2301:
    - 19341.41
  2302:
    - 15545.99
  2303:
    - 7881.94
Sandia-2424144:
  2210:
    - 25008.15
  2211:
    - 19853.95
  2212:
    - 14539.31
  2301:
    - 14090.53
  2302:
    - 16464.69
  2303:
    - 8029.62
    - 2744.50
    - 276.00
  2304:
    - 6226.01
  2305:
    - 9160.53
    - 2175.13
  2306:
    - 7915.49
  2307:
    - 7022.90
  2308:
    - 15154.08
    - 2684.78
  2309:
    - 4232.53
  2310:
    - 13226.18
  2311:
    - 15595.56
  2312:
    - 10597.87
    - 1746.79
  2401:
    - 10042.36
  2402:
    - 10492.58
  2403:
    - 6740.87
  2404:
    - 1983.55
    - 9430.54 
  2405:
    - 2877.08
  2406:
    - 4449.09
Sandia-2416535:
  2210:
    - 8764.92
  2211:
    - 6212.73
  2212:
    - 8094.44
  2301:
    - 11640.60
  2302:
    - 9316.78
  2303:
    - 5897.39
Sandia-2429803:
  2211:
    - 16162.93
  2212:
    - 8748.17
  2301:
    - 16237.40
  2302:
    - 16616.30
  2303:
    - 15640.13
Sandia-2433939:
  2211:
    - 5918.70
    - 45.96
  2212:
    - 10519.40
  2301:
    - 13091.15
  2302:
    - 12286.67
  2303:
    - 12776.39
  2304:
    - 14099.12
  2305:
    - 17966.39
  2306:
    - 9099.30
  2307:
    - 7332.11
Meta-2022-10-03:
  2211:
    - 16000.00
  2212:
    - 34192.00
  2304:
    - 49688.00
Sandia-2437722:
  2212:
    - 14741.01
  2301:
    - 9158.51
  2302:
    - 12071.41
  2303:
    - 17039.54
Sandia-2472592:
  2303:
    - 6980.80
  2304:
    - 29994.82
  2305:
    - 33286.64
  2306:
    - 31921.78
  2307:
    - 27053.82
  2308:
    - 20739.26
Sandia-2478434:
  2304:
    - 4967.11
  2305:
    - 5228.86
  2306:
    - 7765.32
  2307:
    - 8790.70
  2308:
    - 12341.05
  2309:
    - 10898.83
Sandia-2479808:
  2304:
    - 5779.89
  2305:
    - 11915.72
  2306:
    - 12984.31
  2307:
    - 8622.22
  2308:
    - 10696.86
Sandia-2496318:
  2306:
    - 20590.65
  2307:
    - 9904.86
Sandia-2501974:
  2306:
    - 2212.05
  2307:
    - 37972.84
  2308:
    - 57849.65
  2309:
    - 51940.16
Sandia-2502119:
  2307:
    - 3558.50
  2308:
    - 6024.81
    - 1398.60
  2309:
    - 4010.75
Sandia-2507316:
  2307:
    - 19278.55
  2308:
    - 23399.01
  2309:
    - 27314.62
  2310:
    - 39962.72
  2311:
    - 34899.55
  2312:
    - 30134.15
  2401:
    - 41062.83
  2402:
    - 30500.33
  2403:
    - 31761.17
  2404:
    - 33739.61
  2405:
    - 59125.26
  2406:
    - 65355.07
Sandia-2527495:
  2309:
    - 25583.75
  2310:
    - 16303.77
  2311:
    - 14806.44
Sandia-2536338:
  2310:
    - 1757.01
  2311:
    - 1601.14
  2312:
    - 2767.47
  2401:
    - 5599.38
  2402:
    - 1035.45
  2403:
    - 606.44
Sandia-2544073:
  2310:
    - 2934.51
  2311:
    - 5512.72
  2312:
    - 13817.32
  2401:
    - 13431.55
  2402:
    - 12400.69
  2403:
    - 5868.23
    - 3404.36
  2404:
    - 13867.35
  2405: 
    - 11199.00
  2406: 
    - 4611.63
Meta-70000792292:
  2310:
    - 33333.00
  2311:
    - 15873.05
    - 23809.57
    - 23809.57
  2312:
    - 23809.57
  2401:
    - 0.00
  2402:
    - 0.00
  2403:
    - 0.00
  2404:
    - 0.00
  2405:
    - 79365.24
  2406:
    - 25695.00
DOE-SC0024832:
   2402:
    - 15047.35
   2403:
    - 27439.92
   2404:
    - 35821.18
   2405:
    - 39152.95
   2406:
    - 38692.54
MIT-1068466:
   2405:
    - 3731.99
   2406:
    - 8365.32
DOE-PhaseShift1-2024:
   2405: 
    - 892.94
   2406:
    - 539.96
    - 2675.74